---
layout: post
title: "The Tor Project receives FSF Award"
permalink: tor-project-receives-fsf-award
date: 2011-03-23
author: phobos
category: blog
tags: ["award", "free society", "free software", "free software foundation", "social benefit"]
---

We have received the 2010 FSF/GNU Project Award for Project of Social Benefit, [http://www.fsf.org/news/2010-free-software-awards-announced](http://www.fsf.org/news/2010-free-software-awards-announced "http://www.fsf.org/news/2010-free-software-awards-announced"). Thank you to the FSF and the membership who voted for us to win this award. From the FSF announcement,

"The Award for Projects of Social Benefit recognizes a project that intentionally and significantly benefits society through collaboration to accomplish an important social task.

This year, the award went to the Tor Project. Using free software, Tor has enabled roughly 36 million people around the world to experience freedom of access and expression on the Internet while keeping them in control of their privacy and anonymity. Its network has proved pivotal in dissident movements in both Iran and more recently Egypt."

